Package org.eclipse.m2m.atl.emftvm.util

## Interface ModuleResolverFactory

All Known Implementing Classes:
  `DefaultModuleResolverFactory`, `SingletonModuleResolverFactory`

    public interface ModuleResolverFactory

Factory for `ModuleResolver`s.

### Method Summary

All Methods Instance Methods Abstract Methods
`ModuleResolver` `createModuleResolver()` Returns a new `ModuleResolver`.

### Method Detail

#### createModuleResolver

    ModuleResolver createModuleResolver()

Returns a new `ModuleResolver`.

Returns:
  a new `ModuleResolver`